RubyGems Navigation menu

heroku-deflater 0.6.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.6.3 - January 25, 2017 (11 KB)
  2. 0.6.2 - November 03, 2015 (10 KB)
  3. 0.6.0 - November 02, 2015 (10 KB) yanked
  4. 0.5.3 - December 16, 2013 (9.5 KB)
  5. 0.5.2 - November 07, 2013 (8.5 KB)
  6. 0.5.1 - May 11, 2013 (8.5 KB)
Show all versions (14 total)

Authors:

  • Roman Shterenzon

Owners:

SHA 256 checksum:

a0b68494f0e665f83b6d47364b90b575e0e8bdf626f14326bca943a1b563fff4

Required Ruby Version: >= 0

Required Rubygems Version:

Links: